/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {
	font: 14px/1.5 'robotoregular';
	background-color: #B69F80;
	color: #000;
}

a {
	color: #b03734;
}

a:hover {
	text-decoration: none;
}

.wrapper {
	width: 961px;
	margin: 0 auto;
	background-color: #b69f80;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.75);
	box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.75);
}

ul.menu, ul.slider {
	padding: 0;
	margin: 0;
	list-style: none;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	font-weight: normal;
}

h1, h2 {
	font-size: 18px;
}

h1 {
	text-transform: uppercase;	
}

h1, .main h2 {
	margin-bottom: 15px;
}

/* Header
-----------------------------------------------------------------------------*/
.header {
	height: 90px;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjBlNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNjlmODEiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(245,240,230,1) 0%, rgba(182,159,129,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(245,240,230,1)), color-stop(100%,rgba(182,159,129,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(245,240,230,1) 0%,rgba(182,159,129,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(245,240,230,1) 0%,rgba(182,159,129,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(245,240,230,1) 0%,rgba(182,159,129,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(245,240,230,1) 0%,rgba(182,159,129,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f0e6', endColorstr='#00b69f81',GradientType=0 ); /* IE6-8 */

	padding: 10px;
}

	#logo {
		width: 264px;
		float: left;
	}
	
	#contact_us {
		width: 216px;
		float: left;
		font-size: 12px;
	}
	
		#contact_us a, #contact_us > span {
			display: block;
			padding-left: 32px;
			background-position: left;
			background-repeat: no-repeat;
		}
		
			#contact_us span.phone {
				background-image: url(../img/icons/phone.png);
			}
			
				#contact_us span.phone span {
					color: #b03734;
					font-size: 18px;
				}
			
			#contact_us a.mail {
				background-image: url(../img/icons/mail.png);
				color: #b03734;
			}
			
	#info_links {
		float: left;
		font-size: 12px;
	}

		#info_links a {
			display: block;
			padding-left: 55px;
			background-repeat: no-repeat;
			line-height: 30px;
		}
		
			a.shipping {
				background-image: url(../img/icons/shipping.png);				
				background-position: left;
			}
			
			a.howto {
				background-image: url(../img/icons/howto.png);				
				background-position: 10px 50% ;
			}
		
	#cart {
		width: 130px;
		float: right;
		height: 72px;
		background-image: url(../img/cart.png);
		padding: 14px 0 0 100px;
	}
	
		#cart span {
			display: block;
		}
		
		#cart a {
			color: #b03734;
		}
		
/* Topmenu
-----------------------------------------------------------------------------*/

#block-menu-menu-main {
	height: 30px;
	background-image: url(../img/topmenu.png);
	padding: 5px 0 0 22px;
}

	#block-menu-menu-main ul li {
		float: left;
        list-style: none;
	}
	
		#block-menu-menu-main ul li a {
			text-transform: uppercase;
			color: #fff;
			font-size: 14px;
			line-height: 30px;
			padding: 0 37px;
			text-decoration: none;
			-moz-border-radius-topleft: 5px;
			-webkit-border-top-left-radius: 5px;
			 border-top-left-radius: 5px;
			-moz-border-radius-topright: 5px;
			-webkit-border-top-right-radius: 5px;
			border-top-right-radius: 5px;
			-webkit-box-shadow: 0px -2px 3px 0px rgba(0, 0, 0, 0.5);
			-moz-box-shadow:    0px -2px 3px 0px rgba(0, 0, 0, 0.5);
			box-shadow:         0px -2px 3px 0px rgba(0, 0, 0, 0.5);
			display: block;
			margin-right: 5px;
		}
			#block-menu-menu-main ul li a:hover {
				background: rgb(244,238,228); /* Old browsers */
				/* IE9 SVG, needs conditional override of 'filter' to 'none' */
				background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZWVlNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNjlmODAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
				background: -moz-linear-gradient(top,  rgba(244,238,228,1) 0%, rgba(182,159,128,1) 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(244,238,228,1)), color-stop(100%,rgba(182,159,128,1))); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  rgba(244,238,228,1) 0%,rgba(182,159,128,1) 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  rgba(244,238,228,1) 0%,rgba(182,159,128,1) 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  rgba(244,238,228,1) 0%,rgba(182,159,128,1) 100%); /* IE10+ */
				background: linear-gradient(to bottom,  rgba(244,238,228,1) 0%,rgba(182,159,128,1) 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4eee4', endColorstr='#b69f80',GradientType=0 ); /* IE6-8 */
				-webkit-box-shadow: 0px -2px 3px 0px rgba(0, 0, 0, 0);
				-moz-box-shadow:    0px -2px 3px 0px rgba(0, 0, 0, 0);
				box-shadow:         0px -2px 3px 0px rgba(0, 0, 0, 0);
				color: #222;
			}
		
		#block-menu-menu-main ul li.home a {			
			padding: 0 12px;
		}

/* Middle
-----------------------------------------------------------------------------*/

.middle {
	padding: 20px 10px;
}

.container {
	width: 100%;
	float: left;
}
.main {
	padding: 0 0 0 265px;
}


/*
	Slider
*/

#slider:after  {
	content: url(../img/slider_shadow.png);
}

/*
	Catalog
*/

a.cat_item {
	display: block;
	border: 1px solid #912d26;
	-moz-border-radius-topleft: 8px;
	-webkit-border-top-left-radius: 8px;
	 border-top-left-radius: 8px;
	-moz-border-radius-topright: 23px;
	-webkit-border-top-right-radius: 23px;
	border-top-right-radius: 23px;
	-moz-border-radius-bottomright: 7px;
	-webkit-border-bottom-right-radius: 7px;
	border-bottom-right-radius: 7px;
	-moz-border-radius-bottomleft: 22px;
	-webkit-border-bottom-left-radius: 22px;
	border-bottom-left-radius: 22px;
	background: #912d26;
	width: 154px;
	/*color: #912d26;*/
	color:#ffffff;
	/*font-weight:bold;*/
	text-decoration: none;
	text-align: center;
}
	a.cat_item:hover {
		background: #fff;
		color: #912d26;
	}

	a.cat_item span {
		display: block;
	}
	
		a.cat_item span.pic {
			-moz-border-radius-topright: 22px;
			-webkit-border-top-right-radius: 22px;
			border-top-right-radius: 22px;
			-moz-border-radius-bottomleft: 22px;
			-webkit-border-bottom-left-radius: 22px;
			border-bottom-left-radius: 22px;
			-moz-border-radius-topleft: 7px;
			-webkit-border-top-left-radius: 7px;
			 border-top-left-radius: 7px;
			-moz-border-radius-bottomright: 7px;
			-webkit-border-bottom-right-radius: 7px;
			border-bottom-right-radius: 7px;
			background: #F4F5D6;
			border: 1px solid #912D26;
			display: table-cell;
		    height: 170px;
		    vertical-align: middle;
		    width: 154px;
		}
	
			a.cat_item span img {
				-moz-border-radius-topright: 22px;
				-webkit-border-top-right-radius: 22px;
				border-top-right-radius: 22px;
				-moz-border-radius-bottomleft: 22px;
				-webkit-border-bottom-left-radius: 22px;
				border-bottom-left-radius: 22px;
				-moz-border-radius-topleft: 7px;
				-webkit-border-top-left-radius: 7px;
				 border-top-left-radius: 7px;
				-moz-border-radius-bottomright: 7px;
				-webkit-border-bottom-right-radius: 7px;
				border-bottom-right-radius: 7px;
				/*border: 1px solid #912D26;*/
			}
			
		a.cat_item span.title {
			height: 37px;
			display: table;
			width: 100%;
		}
			
			span.title span {
				display: table-cell;
				vertical-align: middle;	
				line-height: 1.2;	
				/*word-break: break-all;*/
				width: 100%;
				padding: 0 5px;
				hyphens: auto;
			}

ul.catalog {
	padding: 0;
	margin: 0 0 30px 0;
	list-style: none;
}

	ul.catalog li {
		float: left;
		margin-right: 17px;
	}
	
	ul.catalog li:last-child {
		margin: 0
	}
	
/*
	Article
*/

#article {
	color: #333;
}

	#article h2 {
		color: #000;
	}

/*
	Breadcrumb
*/

#breadcrumb {
	font-size: 12px;
	margin-bottom: 10px;
}

	#breadcrumb ul li {
		float: left;
	}
	
		#breadcrumb ul li:after {
			content: '/';
			margin: 0 3px;
		}
		
		#breadcrumb ul li:last-child:after {
			content:'';
			margin: 0;
		}
		
/*
	Product Catalog
*/

ul.prod_catalog {
	margin: 0 0 11px 0;
	padding: 0;
	list-style: none;
	display: table;
/*	width: 100%; */
	table-layout: fixed;
}

	ul.prod_catalog li {
		display: table-cell;
		background: #ede7df;
		border: 1px solid #a1554e;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		padding: 6px;
        width: 315px;
	}
	
		ul.prod_catalog li .pic {
			float: left;
			width: 160px;
		}
		
			ul.prod_catalog li .pic img {
				border: 1px solid #f0d8bd;
			}
			
		ul.prod_catalog li .text {
			margin-left: 163px;
		}
		
			a.prod_title {
				display: block;
				color: #000;
				margin-bottom: 15px;
			}
			
			span.prod_title {
				text-decoration: underline;
			}
			
			.prod_desc {
				font-size: 12px;
			}
			
			.color {
				width: 100%;
				position: relative;
				margin-top: 5px;
			}
			
				.color label {
					display: block;
					font-size: 13px;
				}
				
				.color select  {
					width: 147px;
					cursor: pointer;
				}
				
				.color option {
					padding: 5px;
				}
				
				span.customSelect {
					background: url(../img/select.png);
					width: 128px;
					height: 26px;
					line-height: 26px;
					padding: 0 20px 0 5px;
					display: block;
					cursor: pointer;
				}
				
		table.specs {
			width: 100%;
			margin: 10px 0;	
			border: 1px solid #a59a8f;
			border-collapse: separate; 
			font-size: 10px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
		}
		
			table.specs th {
				font-weight: normal;
				text-align: left;
				border-left: 1px solid #a59a8f;
				border-bottom: 1px solid #a59a8f;
				padding: 3px 5px;
			}
				table.specs th:first-child {
					border-left: 0;
				}
			
			table.specs td {
				border-left: 1px solid #a59a8f;
				border-bottom: 1px solid #a59a8f;
				padding: 3px 5px;
			}
				table.specs td:first-child {
					border-left: 0;
				}
				table.specs tr:last-child td {
					border-bottom: 0;
				}
				
			table.specs td.radio {
				width: 12px;
			}
				table.specs td.radio input {
					cursor: pointer;
				}
			
			table.specs td.price span {
				color: #c73227;				
			}
			
	.prod_price {
		font-size: 12px;
		float: left;
	}
	
		.prod_price span {
			font-size: 18px;
			color: #c73227;		
			font-family: 'robotoblack';
		}
		
	.to_cart {
		float: right;
	}
	
		.number {
			float: left;
		}
	
		.to_cart input {
			text-align: right;
			outline: none;
			border: 0;
			width: 30px;
		}
		
		.inp_number_wrap {
			background: #fff;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
			float: left;
		}
		
		.pm {
			margin-left: 60px;
			color: #4e0000;
			font-family: 'robotoblack';
		}
		
			span.minus, span.plus {
				cursor: pointer;
				background: #fff;
				font-size:10px;
				width: 9px;
				height: 9px;
				line-height: 9px;
				display: block;
				margin-left: 60px;
				color: #4e0000;
				font-family: 'robotoblack';
				margin-bottom: 2px;
				text-align: center;
			}
			
		.to_cart button {
			float: left;
			color: #fff;
			border: 0;
			background: rgb(201,53,42); /* Old browsers */
			/* IE9 SVG, needs conditional override of 'filter' to 'none' */
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M5MzUyYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhZjEwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
			background: -moz-linear-gradient(top,  rgba(201,53,42,1) 0%, rgba(175,16,0,1) 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(201,53,42,1)), color-stop(100%,rgba(175,16,0,1))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  rgba(201,53,42,1) 0%,rgba(175,16,0,1) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  rgba(201,53,42,1) 0%,rgba(175,16,0,1) 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  rgba(201,53,42,1) 0%,rgba(175,16,0,1) 100%); /* IE10+ */
			background: linear-gradient(to bottom,  rgba(201,53,42,1) 0%,rgba(175,16,0,1) 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9352a', endColorstr='#af1000',GradientType=0 ); /* IE6-8 */
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
			line-height: 20px;
			padding: 0 5px;
			margin-left: 7px;
			outline: none;
		}
			.to_cart button:hover {
				opacity: 0.7;
			}
	
	ul.prod_catalog li.razd {
		width: 11px;
		background: transparent;
		border: 0;
		padding: 0;
	}
	
/*
	Product Item
*/

.prd_item_l_wrap {
	width: 100%;
	float: left;
	overflow: hidden;
     margin-bottom: 30px;
}

.prd_item_l {
	padding: 0 326px 0 0;
}

.item_pager_m {
	margin: 8px auto 8px;
	width: 260px;	
}

	.item_pager_m a {
		display: inline-block;
		line-height: 25px;
		background-repeat: no-repeat;
		background-position: left;
		padding-left: 30px;		
	}
	
	.item_pager_m a.zoom {
		background-image: url(../img/icons/zoom.png);		
	}
	
	.item_pager_m a.config {
		background-image: url(../img/icons/config.png);	
		float: right;
	}
	
.prd_item_r {
	float: left;
	width: 317px;
	margin-left: -317px;
	position: relative;
}

	.prd_item_r table.specs {
		background: #ede7df;
	}	
	
button#tocart {
	background: rgb(201,53,42); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M5MzUyYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhZjEwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(201,53,42,1) 0%, rgba(175,16,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(201,53,42,1)), color-stop(100%,rgba(175,16,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(201,53,42,1) 0%,rgba(175,16,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(201,53,42,1) 0%,rgba(175,16,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(201,53,42,1) 0%,rgba(175,16,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(201,53,42,1) 0%,rgba(175,16,0,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9352a', endColorstr='#af1000',GradientType=0 ); /* IE6-8 */
	color: #fff;
	text-transform: uppercase;
	border: 0;
	line-height: 30px;
	padding: 0 25px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	float: left;
	outline: none;
}
	button#tocart:hover {
		opacity: 0.7;
	}

button#more {
	background: rgb(242,243,212); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjNkNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNjlmODEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(242,243,212,1) 0%, rgba(182,159,129,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,243,212,1)), color-stop(100%,rgba(182,159,129,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(242,243,212,1) 0%,rgba(182,159,129,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(242,243,212,1) 0%,rgba(182,159,129,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(242,243,212,1) 0%,rgba(182,159,129,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(242,243,212,1) 0%,rgba(182,159,129,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f3d4', endColorstr='#b69f81',GradientType=0 ); /* IE6-8 */
	border: 1px solid #99805f;
	line-height: 30px;
	padding: 0 25px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	float: right;
	outline: none;
}
	button#more:hover {
		opacity: 0.7;
	}

.price_wrap, .buttons_wrap {
	width: 260px;
	clear: both;
	float: right;
}

.price_wrap {
	margin-bottom: 15px;
}

/*
	Carousel
*/


#similar { 
    margin-top: 20px;
}

.carousel_wrap {
	background: #ede7df;
	padding: 15px 0;
	-webkit-border-radius: 5x;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #99805f;
}

	#similar li {
		text-align: center;		
		font-size: 12px;
	}

	#similar li span.slide_title{
		height: 38px;
		display: block;
	}
	
/*
	Cart
*/

.cart_l {
	width: 340px;
	float: left;
}

.cart_r {
	margin-left: 376px;
}

.cart_title {
	margin-bottom: 15px;
	display: block;
}

	#form input {
		display: block;
		border: 1px solid #99805f;
		padding: 0 12px;
		height: 28px;
		outline: none;
		-webkit-border-radius: 4x;
		-moz-border-radius: 4px;
		border-radius: 4px;
		margin-bottom: 10px;
		background: #ede7df;
		width: 314px;
	}
	
	#form textarea {
		display: block;
		border: 1px solid #99805f;
		padding: 12px;
		height: 214px;
		outline: none;
		-webkit-border-radius: 4x;
		-moz-border-radius: 4px;
		border-radius: 4px;
		margin-bottom: 10px;
		background: #ede7df;
		width: 314px;
	}
	
	#form button {
		border: 0;
		padding: 0;
		background: url(../img/send.png);
		width: 76px;
		height: 20px;
	}
		#form button:hover {
			opacity: 0.7;
		}
	
.cart_item {
	padding: 10px 24px;
	background: #ede7df;
	border: 1px solid #99805f;
	-webkit-border-radius: 5x;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 200px;
	position: relative;
	margin-bottom: 13px;
}

	.cart_item a.cart_item_title {
		display: block;
		color: #000;
		font-size: 12px;
		margin-bottom: 5px;
	}
	
	.cart_item a.x {
		display: block;
		position: absolute;
		background: url(../img/x.png);
		width: 16px;
		height: 16px;
		right: 5px;
		top: 5px;
	}
		.cart_item a.x:hover {
			opacity: 0.7;
		}

	.cart_item .prod_price {
		float: none;
		margin-bottom: 5px;
	}
	
	.cart_item img {
		border: 1px solid #dcd2c5;
		-webkit-border-radius: 5x;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}

/* Left Sidebar
-----------------------------------------------------------------------------*/
.left-sidebar {
	float: left;
	width: 240px;
	margin-left: -100%;
	position: relative;
}

.side_b {
	margin-bottom: 31px;
}

/*
	Sidemenu
*/

#block-menu-menu-catalog 
{
    font-size:0;
	background: rgb(176,55,52); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2IwMzczNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4NDI5MjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(176,55,52,1) 0%, rgba(132,41,32,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(176,55,52,1)), color-stop(100%,rgba(132,41,32,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(176,55,52,1) 0%,rgba(132,41,32,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(176,55,52,1) 0%,rgba(132,41,32,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(176,55,52,1) 0%,rgba(132,41,32,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(176,55,52,1) 0%,rgba(132,41,32,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b03734', endColorstr='#842920',GradientType=0 ); /* IE6-8 */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow:    0px 2px 0px 0px rgba(0, 0, 0, 0.75);
	box-shadow:         0px 2px 0px 0px rgba(0, 0, 0, 0.75);
	font-size: 14px;
    margin-bottom: 31px;
}
#block-menu-menu-catalog h2, #block-menu-menu-catalog span.title-h2 { 
    display: none;
}

	#block-menu-menu-catalog  ul {
		list-style: none;
		padding: 0;
		margin: 0
	}
	
		#block-menu-menu-catalog .content> ul > li {
			position: relative;
			border-bottom: 1px solid rgba(255,255,255,0.4);
		}	
		
	
		#block-menu-menu-catalog .content> ul > li a{
			color: #fff;
			padding: 8px;
			font-size: 13px;
			display: block;
			text-decoration: none;
			position: relative;
		}
		
			#block-menu-menu-catalog .content> ul > li a:after {
				content: url(../img/closed.png);
				top: 10px;
				position: absolute;
				right: 9px;
			}
			
			#block-menu-menu-catalog .content> ul > li.active-trail a:after {
				content: url(../img/opened.png);
				top: 7px;
				position: absolute;
				right: 7px;
			}
			
		
	#block-menu-menu-catalog li ul {
		background: #fff !important;
        display: none;
	}
	
		#block-menu-menu-catalog li ul a {
			color: #b03734 !important;
			padding: 8px 8px 8px 20px !important;
			position: relative !important;
		}
			#block-menu-menu-catalog li ul a:hover {
				text-decoration: underline !important;
			}		
			#block-menu-menu-catalog li ul a:before {
				content: url(../img/square.png) !important;
				position: absolute !important;
				left: 8px !important;
				color: #c4141b !important;
				top: 50% !important;
				margin-top: -11px !important;
			}

/*
	Search
*/

#block-search-0 h2,#block-search-0  label, #block-search-0  span.title-h2 { 
    display:none;
}

#block-search-0 {
	border: 3px solid #b03734;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #fff;
}

	#block-search-0 input[type='text'] {
		outline: none;
		border: 0;
		padding: 0 5px;
		margin: 0;
		float: left;
		height: 34px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		width: 190px;
	}
	
    #block-search-0 input[type='submit'] {
		background-color: transparent;
		background-image: url(../img/icons/search.png);
		background-repeat: no-repeat;
		background-position: 50% 50%;
		margin: 0;
		float: left;
		height: 34px;
		border: 0;
		width: 34px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
        text-indent: -99999px;
	}
	
/*
	News
*/

#news {
	background: #b58a72;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 10px 0;
}

	#news h2 {
		padding: 0 20px;
		text-transform: uppercase;
	}
	
	.news_item {
		padding: 10px 20px;
		font-size: 12px;
		border-bottom: 1px solid #fff;
	}
		.news_item:last-child{
			border-bottom: 0;
		}
	
		.news_item .title {
			font-weight: bold;
		}
		
		.news_item .pic {
			margin: 5px 0;
			display: block;
		}
		
		a.readmore {
			display: block;
			text-align: right;
		}
		
	
/* Botmenu
-----------------------------------------------------------------------------*/

#botmenu {
	height: 30px;
	background-image: url(../img/topmenu.png);
	text-align: center;
}

	#botmenu ul li {
		display: inline;		
	}
		#botmenu ul li:after {
			content: url(../img/botmenu.png);
		}
		#botmenu ul li:last-child:after {
			content: '';
		}
	
		#botmenu ul li a {
			text-transform: uppercase;
			color: #fff;
			font-size: 14px;
			line-height: 30px;		
			text-decoration: none;	
			padding: 0 30px;
		}
			#botmenu ul li a:hover {
				text-decoration: underline;
			}
/* Footer
-----------------------------------------------------------------------------*/
.footer {
	width: 940px;
	position: relative;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I2OWY4MSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWYwZTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(182,159,129,0) 0%, rgba(245,240,230,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(182,159,129,0)), color-stop(100%,rgba(245,240,230,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(182,159,129,0) 0%,rgba(245,240,230,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(182,159,129,0) 0%,rgba(245,240,230,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(182,159,129,0) 0%,rgba(245,240,230,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(182,159,129,0) 0%,rgba(245,240,230,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b69f81', endColorstr='#f5f0e6',GradientType=0 ); /* IE6-8 */
	padding: 20px 10px;
}

	#copyrights {
		float: left;
		margin-right: 80px;
		padding-top: 15px;
	}
	#footer_button {
		float: left;
		margin-right: 90px;
	}
	
	#contact_f {
		float: left;
		padding-top: 10px;
	}
	
	
		#contact_f a, #contact_f > span {
			display: block;
			padding-left: 21px;
			background-position: left;
			background-repeat: no-repeat;
		}
		
			#contact_f span.phone {
				background-image: url(../img/icons/phone_b.png);
			}
			
				#contact_f span.phone span {
					color: #b03734;
					font-size: 18px;
				}
			
			#contact_f a.mail {
				background-image: url(../img/icons/mail_b.png);
				color: #b03734;
			}
			
	#studio {
		float: right;
		padding-top: 15px;
	}
	
		#studio a {
			display: block;
			color: #000;
			padding-left: 46px;
			background-image: url(../img/vladweb.jpg);
			background-repeat: no-repeat;
			background-position: left;
			text-decoration: none;
		}
		#studio a:hover {
			text-decoration: underline;
		}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}



.pic .field-item { 
    display: none;
}
.pic .field-item-0 { 
    display: block;
}

.carousel_wrap .bx-wrapper img { 
    margin: 0 auto;
}

.slider-text {
	color:#ffffff;
	text-align:center;
	font-size:16px;
	text-transform:uppercase;
}
.bx-controls {

}
.content table td {
	vertical-align:top;
}
.content table td p {
	vertical-align:top;
}

span.title-h1
{
	margin: 0;
	font-weight: normal;
	font-size: 18px;
	text-transform: uppercase;	
	margin-bottom: 15px;
}

span.title-h2
{
	padding: 0px 20px;
	text-transform: uppercase;
	font-size: 18px;
	margin: 0px;
	font-weight: normal;
}
.link_show_all {
	display:block;
	width:120px;
	color:#b03734;
	margin:10px auto;
}
.tags_links_title {
	position: relative;
	margin: 0px 0px 20px 0px;
}
.tags_links_title ul {
	position: relative;
	padding: 0px;
	margin: 0px;
}
.tags_links_title ul li {
	position: relative;
	float: left;
	list-style: none;
	margin: 0px 5px 0px 0px;
}
.tags_links_title ul li span {
	display: block;
	height: 28px;
	padding: 0px 20px 0px 8px;
	background-color: #cccccc;
	background-image: url(../img/arrowtag.png);
	background-repeat: no-repeat;
	background-position: right;
	line-height: 28px;
	cursor: pointer;
}
.tags_links_title ul li ul {
	position: absolute;
	z-index: 9999;
	top: 27px;
	left: 0px;
	padding: 4px 8px;
	background: #ffffff;
	width: 160px;
	display: none;
}
.tags_links_title ul li:hover ul {
	display: block;
}
.tags_links_title ul li ul li {
	position: relative;
	float: none;
}
.tags_links_title ul li ul li a {
	position: relative;
}